.breadcrumb {
    padding: 5px 0 45px 0;
    list-style: none;
}

.breadcrumb li {
    display: inline-block;
    color: #333;
    font-size: 14px;
}

.breadcrumb li a {
    color: #333;
    font-size: 14px;
    text-decoration: underline;
}

.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #ccc;
    content: "/\00a0";
}
